body{
	font-family: Arial, Verdana, Helvetica Neue, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(/graphics/celtic/body-top-bg.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

h1{
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
	line-height: 35px;
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 0px 15px;
	background-image: url(/graphics/celtic/bloc-header-big.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

h2{
	font-weight: bold;
	font-size: 12px;
	color: #015090;
	line-height: 30px;
	margin: 0px -10px 10px -10px;
	padding: 0px 8px 0px 8px;
	background-image: url(/graphics/celtic/header2-bg.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
}

h3{
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	line-height: 16px;
	margin: 5px -10px 5px -10px;
	padding: 0px 0px 0px 8px;
}

h4{
	font-weight: bold;
	font-size: 12px;
	margin: 10px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

h5{
	font-weight: bold;
	font-size: 9px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

p{
	margin: 2px 0px 8px 0px;
	padding: 0px 0px 0px 0px;
}

table{
	border-collapse: collapse;
	margin: 0px 0px 0px 0px;
}

dl,dt,dd,td,div{
	font-family: Arial, Verdana, Helvetica Neue, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul, ul ul, ul ul ul, ol ul{
	font-family: Arial, Verdana, Helvetica Neue, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-indent: 0px;
	list-style-position: outside;
	border-width: 0px;
	margin: 0px 0px 16px 19px;
	padding: 0px 0px 0px 0px;
}

ol, ul ol, ul ul ol, ul ol ol{
	font-family: Arial, Verdana, Helvetica Neue, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-indent: 0px;
	list-style-position: outside;
	border-width: 0px;
	margin: 0px 0px 16px 20px;
	padding: 0px 0px 0px 0px;
}

li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a{
	font-family: Arial, Verdana, Helvetica Neue, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-decoration: underline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a:hover{
	font-family: Arial, Verdana, Helvetica Neue, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

form,option,select,textarea,input{
	font-family: Arial, Verdana, Helvetica Neue, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

img {
	vertical-align: middle;
	border: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

hr{
	height: 1px;
	color: #000000;
	background-color: #000000;
	border: 0px;
	padding: 0px 0px 0px 0px;
	margin: 5px 0px 5px 0px;
}

/*
Desc:	user specific rules
*/
span.highlighted{
	font-weight: bold;
}

p.break{
	clear: both;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.highlightBlack{
	font-weight: bold;
	font-size: 16px;
	color: #000000;
	line-height: 25px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.highlightBlue{
	font-weight: bold;
	font-size: 16px;
	line-height: 25px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.highlightYellow{
	font-weight: bold;
	font-size: 16px;
	color: #FFED00;
	line-height: 25px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.highlightGreen{
	font-weight: bold;
	font-size: 16px;
	color: #DDDD00;
	line-height: 25px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
Desc:	changed mmpBusiness default rules
*/
.mmpwebimage .FT{
	font-size: 12px;
	font-style: italic;
	color: #000000;
	line-height: 14px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
	print information
*/
div.print-header {
	display: none;
}

div.print-footer {
	display: none;
}

/*
Desc:	main layout rules
*/
div.body-container {
	width: 1000px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 40px 0px;
}

div.body-container-top {
	float: left;
	display: inline;
	width: 1000px;
	height: 210px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-center {
	float: left;
	display: inline;
	width: 1000px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-center-left {
	float: left;
	display: inline;
	width: 200px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-center-right {
	float: left;
	display: inline;
	width: 800px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.body-container-footer {
	float: left;
	display: inline;
	width: 1000px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.top-facebook {
	float: left;
	display: inline;
	width: 450px;
	margin: 3px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.top-facebook a,
div.top-facebook a.logos{
	float: left;
	display: inline;
	width: auto;
	height: 30px;
	margin: 0px 10px 0px 0px;
	padding: 2px 5px 2px 5px;
}

div.top-facebook a.logos{
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background-color: #FFFFFF;
}

div.top-logo {
	clear: left;
	float: left;
	display: inline;
	width: 200px;
	text-align: center;
	margin: 25px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.top-newsletter {
	float: right;
	display: inline;
	width: 290px;
	height: 50px;
	margin: 1px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.top-banner {
	float: left;
	display: inline;
	width: 800px;
	height: 150px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.top-banner img{
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

div.content-marquee {
	float: left;
	display: inline;
	width: 758px;
	height: 36px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.content-marquee-edit {
	float: left;
	display: inline;
	width: 758px;
	height: 83px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.content-wide {
	float: left;
	display: inline;
	width: 758px;
	min-height: 364px;
	margin: 0px 0px 0px 0px;
	padding: 10px 20px 10px 20px;
}

div.content-col1 {
	float: left;
	display: inline;
	width: 520px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.content-col2 {
	float: left;
	display: inline;
	width: 250px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.content-wide-header, div.content-col1-header, div.content-col2-header {
	float: left;
	display: inline;
	height: 30px;
	font-weight: bold;
	font-size: 14px;
	line-height: 30px;
	margin: 0px 0px 0px 0px;
	-moz-border-top-left-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-khtml-border-top-left-radius: 10px;
	border-top-left-radius: 10px;
	-moz-border-top-right-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-khtml-border-top-right-radius: 10px;
	border-top-right-radius: 10px;
}

div.content-wide-header {
	width: 780px;
	padding: 0px 0px 0px 20px;
}

div.content-col1-header {
	width: 510px;
	padding: 0px 0px 0px 10px;
}

div.content-col2-header {
	width: 260px;
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 10px;
}

div.content-col1-text {
	float: left;
	display: inline;
	width: 478px;
	min-height: 364px;
	margin: 0px 0px 0px 0px;
	padding: 10px 20px 10px 20px;
}

div.content-col2-text {
	float: left;
	display: inline;
	width: 248px;
	margin: 0px 0px 10px 10px;
	padding: 10px 10px 10px 10px;
}

div.bottom-block {
	float: left;
	display: inline;
	width: 1019px;
	margin: 20px 0px 0px 0px;
}

div.bottom-block-address-celtic {
	float: left;
	display: inline;
	width: 340px;
	min-height: 1px;
	margin: 0px 10px 0px 0px;
}

div.bottom-block-address-nordstadsemi {
	float: left;
	display: inline;
	width: 190px;
	min-height: 1px;
	margin: 0px 10px 0px 0px;
}

div.bottom-block-sponsors-celtic {
	float: left;
	display: inline;
	width: 650px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.bottom-block-sponsors-nordstadsemi {
	float: left;
	display: inline;
	width: 819px;
	margin: 0px 0px 0px -17px;
	padding: 0px 0px 0px 0px;
}

div.bottom-block-sponsors-celtic .mmpwebimage,
div.bottom-block-sponsors-nordstadsemi .mmpwebimage{
	float: left;
	display: inline;
	min-width: 100px;
	min-height: 110px;
	margin: 0px 0px 0px 17px;
}
 
/*
Desc:	news index rules
*/
div.news-index-block {
	float: left;
	display: inline;
	width: 778px;
	margin: 0px 0px 0px 0px;
}

div.news-index-elem {
	float: left;
	display: inline;
	width: 778px;
	margin: 0px 0px 20px 0px;
	padding: 0px 0px 10px 0px;
}

div.news-index-elem-date {
	float: left;
	display: inline;
	width: 80px;
	font-size: 14px;
}

div.news-index-elem-title {
	float: left;
	display: inline;
	width: 240px;
	margin: 0px 20px 0px 0px;
}

div.news-index-elem-title a{
	font-weight: bold;
	font-size: 14px;
	text-decoration: none;
}

div.news-index-elem-text {
	float: left;
	display: inline;
	width: 428px;
	margin: 0px 0px 0px 0px;
}

div.news-index-elem-text a.more{
	float: right;
	display: inline;
	text-decoration: none;
}

/*
Desc:	news home rules
*/
div.news-home-elem-sep {
	float: left;
	display: inline;
	width: 248px;
	height: 1px;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

div.news-home-elem {
	float: left;
	display: inline;
	width: 248px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.news-home-elem-date {
	float: left;
	display: inline;
	width: 248px;
	font-size: 11px;
	color: #AAAAAA;
}

div.news-home-elem-title {
	float: left;
	display: inline;
	width: 248px;
	margin: 0px 0px 0px 0px;
}

div.news-home-elem-title a{
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}

div.news-home-elem-text {
	float: left;
	display: inline;
	width: 248px;
}

div.news-home-elem-text a.more{
	float: right;
	display: inline;
	text-decoration: none;
}

/*
Desc:	agenda home rules
*/
div.agenda-home-elem-sep {
	float: left;
	display: inline;
	width: 248px;
	height: 1px;
	margin: 5px 0px 5px 0px;
	padding: 0px 0px 0px 0px;
}

div.agenda-home-elem {
	float: left;
	display: inline;
	width: 248px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.agenda-home-elem-date {
	float: left;
	display: inline;
	width: 40px;
	height: 64px;
	background-image: url(/graphics/celtic/calendar-icon-bg.gif);
	background-repeat: no-repeat;
}

div.agenda-home-elem-date-dd {
	float: left;
	display: inline;
	width: 32px;
	font-weight: bold;
	font-size: 12px;
	line-height: 13px;
	color: #999999;
	text-align: center;
	border-bottom: 2px solid #999999;
	margin: 18px 4px 0px 4px;
}

div.agenda-home-elem-date-mm {
	float: left;
	display: inline;
	width: 32px;
	font-weight: bold;
	font-size: 12px;
	line-height: 13px;
	color: #999999;
	text-align: center;
	border-bottom: 2px solid #999999;
	margin: 0px 4px 0px 4px;
}

div.agenda-home-elem-date-yyyy {
	float: left;
	display: inline;
	width: 32px;
	font-weight: bold;
	font-size: 12px;
	line-height: 13px;
	color: #999999;
	text-align: center;
	margin: 0px 4px 0px 4px;
}

div.agenda-home-elem-title {
	float: left;
	display: inline;
	width: 200px;
	margin: 5px 0px 0px 8px;
}

div.agenda-home-elem-title a{
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}

div.agenda-home-elem-text {
	float: left;
	display: inline;
	width: 200px;
	margin: 5px 0px 0px 8px;
}

div.agenda-home-elem-text a.more{
	float: right;
	display: inline;
	text-decoration: none;
}

/*
Desc:	top nesletter rules
*/
div.top-newsletter form{
	color: #FFFFFF;
}

div.top-newsletter input.newsletter{
	float: left;
	display: inline;
  width: 200px;
  height: 20px;
}

div.top-newsletter a{
	float: left;
	display: inline;
	width: 60px;
	text-align: center;
	text-decoration: none;
	margin: 0px 0px 0px -1px;
	padding: 1px 10px 3px 10px;
	border: 1px solid #000000;
	background-color: #E8E8E8;
}

div.top-newsletter input.newsletter-radio{
	margin: 4px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
Desc:	top menu rules
*/
div.top-menu {
	float: right;
	display: inline;
	height: 40px;
	margin: 11px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

div.top-menu-elem {
	float: left;
	display: inline;
	margin: 0px 0px 0px 15px;
	padding: 0px 0px 0px 0px;
}

div.top-menu-elem-hi {
	float: left;
	display: inline;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.top-menu-elem {
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.top-menu-elem:hover, a.top-menu-elem-hi, a.top-menu-elem-hi:hover {
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

/*
Desc:	left menu rules
*/
ul.left-menu {				/* first-level lists */
	float: left;
	display: inline;
	width: 190px;
	line-height: 1;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}

ul.left-menu li.left-menu-1 {
	float: left;
	display: inline;
	width: 170px;
	margin: 0px 0px 10px 0px;
	padding: 7px 10px 8px 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}

ul.left-menu li.left-menu-1 a{
	font-weight: bold;
	font-size: 13px;
	line-height: 16px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.left-menu li.left-menu-1 a:hover,
ul.left-menu li.left-menu-1 a.left-menu-1-hover,
ul.left-menu li.left-menu-1 a.left-menu-1-hover:hover{
	font-weight: bold;
	font-size: 13px;
	line-height: 16px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.left-menu ul {			/* second-level lists */
	float: left;
	display: inline;
	width: 160px;
	line-height: 1;
	margin: 5px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}

ul.left-menu ul li.left-menu-2 {
	float: left;
	display: inline;
	width: 160px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.left-menu ul li.left-menu-2 a {
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.left-menu ul li.left-menu-2 a:hover,
ul.left-menu ul li.left-menu-2 a.left-menu-2-hover,
ul.left-menu ul li.left-menu-2 a.left-menu-2-hover:hover{
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.left-menu ul ul {			/* third-level lists */
	float: left;
	display: inline;
	width: 160px;
	line-height: 1;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 0px 10px;
	list-style: none;
}

ul.left-menu ul ul li.left-menu-3 {
	float: left;
	display: inline;
	width: 160px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.left-menu ul ul li.left-menu-3 a {
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.left-menu ul ul li.left-menu-3 a:hover,
ul.left-menu ul ul li.left-menu-3 a.left-menu-3-hover,
ul.left-menu ul ul li.left-menu-3 a.left-menu-3-hover:hover{
	font-weight: normal;
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
